Bug 7242 - Typo in opac-shelves.tt
Summary: Typo in opac-shelves.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Ian Walls
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-17 23:10 UTC by Chris Cormack
Modified: 2013-12-05 19:59 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7242 : Fixing typo in a div (914 bytes, patch)
2011-11-17 23:12 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-11-17 23:10:57 UTC
<div is="leftmenus" class="container">

should be

<div id="leftmenus" class="container">
Comment 1 Chris Cormack 2011-11-17 23:12:57 UTC
Created attachment 6333 [details] [review]
Bug 7242 : Fixing typo in a div
Comment 2 Ian Walls 2011-11-18 13:58:31 UTC
Trivial change to template; signed off and QA'ed in one.
Comment 3 Paul Poulain 2011-11-24 09:29:52 UTC
Patch pushed, please test.
Chris_n => This is a so tiny patch that I haven't pushed it in a separate branch, but directly onto master. Is it a problem for you if I do so for small/typo patches?
Comment 4 Jared Camins-Esakov 2012-05-23 12:29:15 UTC
Included in the 3.6 branch prior to 3.6.4.